	/*  
	
	create_backup_tables.sql -	Create backup tables for collab area cleanup

	Copyright 2005, IBM Corporation


	*/



create table ITMRSV_CLNCOA as 
(select * from itm where rownum<2);
create table ITM_CLNCOA as 
(select * from itm where rownum<2);
create table ITA_CLNCOA as 
(select * from ita where rownum<2);
create table ICM_CLNCOA as 
(select * from icm where rownum<2);
create table CEM_CLNCOA as 
(select * from cem where rownum<2);
create table CAE_CLNCOA as 
(select * from cae where rownum<2);
create table CEH_CLNCOA as 
(select * from ceh where rownum<2);
create table CEL_CLNCOA as 
(select * from cel where rownum<2);
create table WEE_CLNCOA 
( 
    coa_id                 	 number(9,0),
    wee_event_id                  number(9,0),
    wee_entry_id                  number(9,0),
    wee_event_entry_status        varchar2(50)
);


delete ITMRSV_CLNCOA;
delete ITM_CLNCOA;
delete ITA_CLNCOA;
delete ICM_CLNCOA;
delete CEM_CLNCOA;
delete CAE_CLNCOA;
delete CEH_CLNCOA;
delete CEL_CLNCOA;
delete WEE_CLNCOA;

commit;

/* End of create_backup_tables script */

